Search the VMware Knowledge Base (KB)
View by Article ID

Upgrading VirtualCenter 1.4 with Optional Modules Selected Fails with an Error (1003078)

  • 4 Ratings

Details

When you upgrade VirtualCenter 1.3.x or VirtualCenter 1.4.x to VirtualCenter 2.5 and perform a custom installation, the installation fails with the following error:

Error 25036. VMware VirtualCenter Server could not be installed.

The summary page of the installer incorrectly displays the installation status as Successful.

Solution

When you upgrade VirtualCenter, select the Typical option in the installer instead of Custom.  Alternatively, you can customize the installation by installing optional modules separately. To do this, choose the components that you want to install from the list of EXE files located in the /bin folder of the installation CD.

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 4 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.

What can we do to improve this information? (4000 or fewer characters)




Please enter the Captcha code before clicking Submit.
  • 4 Ratings
Actions
KB: